Subject: Re: CCL:NaCl a radical?

From: Serge Gorelsky <[email-masked]>
Date: Sat, 10 May 1997 11:49:07 -0400 (EDT)

Do you have any knowledge in chemistry? Even the first year students have
to know that

Na atom has a consiguration 1s2 2s2 2p6 3s1 (so one unpaired electron)
Na+ ion has a configuration 1s2 2s2 2p6 (no unpaired electrons) 

So NaCl molecule has a closed shell ground state both experimentally and
conputationally!
 
________________________________________________________________

  Serge Gorelsky                                         
  Inorganic Chemistry Laboratory                   
  Department of Chemistry, York University                        
  4700 Keele St., North York, Toronto, Ontario M3J 1P3, Canada            
  tel.(416) 736-2100 ext#77720                                   
________________________________________________________________       

On Fri, 9 May 1997, YONG HUANG wrote:

> I guess I didn't make it clear why this is a legitimate question. The reason I 
> ask wheather NaCl is a radical is because a Na atom is closed shell, so Na+ is 
> open shell. Na+Cl- is open shell. If you think NaCl is a Na atom plus a Cl atom
> without electron transfer, then a Cl atom is open shell so NaCl is still open
> shell.
> 
> Yong
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>